WC(1)

NAME
wc - print the number of newlines, words, and bytes in files

SYNOPSIS
wc [OPTION]... [FILE]...

DESCRIPTION

Print newline, word, and byte counts for each FILE, and a total line if more than one FILE is specified. With no FILE, or when FILE is -, read standard input.

-c, --bytes
    print the byte counts

-m, --chars
    print the character counts

-l, --lines
    print the newline counts

-L, --max-line-length
    print the length of the longest line

-w, --words
    print the word counts

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Paul Rubin and David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for wc is maintained as a Texinfo manual. If the info and wc programs are properly installed at your site, the command

    info coreutils wc

should give you access to the complete manual.